@charset "utf-8";

#main_visual { position:relative;width:1070px;height:620px; background-color:#000}

#main_visual .img01 { opacity:0;position:absolute; top:0; left:22px; margin-left:10px}
#main_visual .img02 {opacity:0; position:absolute; bottom:20px; left:22px; margin-left:-10px}
#main_visual .img03 {opacity:0; position:absolute; top:243px; right:22px; margin-left:10px}

#main_visual .txt {opacity:0; position:absolute; top:257px; left:167px; margin-left:10px}